/*     1418105 : 이미지 (모바일/PC 출력 구분)      */
.img__1418105__ {max-width:100%}
.img__1418105__ * {box-sizing:border-box}
.img__1418105__ a {display:block;vertical-align:top}
.img__1418105__ img {vertical-align:top}
.img__1418105__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1418105__ .img_m {display:none;}
	.img__1418105__ .img_pc {display:block;}
	.img__1418105__ .img_pc img {width:px;}
}

/*     1416065 : 셀 설정      */
.cell_option__1416065__ {display:table;width:100%}
.cell_option__1416065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1416065__ {padding:10px;}
}

@media (min-width:1024px){
	.col__1416065__ {padding:20px 250px;}
}

/*     1414035 : 이미지 리스트 (타일형)      */
.img_tile__1414035__ {overflow:hidden}
.img_tile__1414035__ .img_inner {margin:0 -5px}
.img_tile__1414035__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1414035__ * {box-sizing:border-box}
.img_tile__1414035__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1414035__ .item a {display:block}
.img_tile__1414035__ .figure {display:block}
.img_tile__1414035__ .figure img {vertical-align:top}
.img_tile__1414035__ .caption {display:block;margin-top:10px}
.img_tile__1414035__ .caption > span {display:block}
.img_tile__1414035__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__1414035__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1414035__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1414035__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1414035__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1414035__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1414035__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1414035__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1414035__ .item {width:100%}
.col_m_2__1414035__ .item {width:50%}
.col_m_3__1414035__ .item {width:33.3333%}
.col_m_4__1414035__ .item {width:25%}
.col_m_1__1414035__ .item,
.col_m_2__1414035__ .item2n,
.col_m_3__1414035__ .item3n,
.col_m_4__1414035__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1414035__ .item,
	.col_m_2__1414035__ .item2n,
	.col_m_3__1414035__ .item3n,
	.col_m_4__1414035__ .item4n {clear:none}

	.col_t_1__1414035__ .item {width:100%}
	.col_t_2__1414035__ .item {width:50%}
	.col_t_3__1414035__ .item {width:33.3333%}
	.col_t_4__1414035__ .item {width:25%}
	.col_t_5__1414035__ .item {width:20%}
	.col_t_6__1414035__ .item {width:16.6666%}
	.col_t_1__1414035__ .item,
	.col_t_2__1414035__ .item2n,
	.col_t_3__1414035__ .item3n,
	.col_t_4__1414035__ .item4n,
	.col_t_5__1414035__ .item5n,
	.col_t_6__1414035__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1414035__ .img_inner {margin:0 -10px}
	.img_tile__1414035__ .item {padding:10px}
	.img_tile__1414035__ .caption {margin-top:15px}
	.img_tile__1414035__ .caption > span.content {margin-top:10px}

	.text_sml__1414035__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1414035__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1414035__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1414035__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1414035__ .caption > span.subject {font-size:17px;line-height:1.4em}
	.text_big__1414035__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1414035__ .item,
	.col_t_2__1414035__ .item2n,
	.col_t_3__1414035__ .item3n,
	.col_t_4__1414035__ .item4n,
	.col_t_5__1414035__ .item5n,
	.col_t_6__1414035__ .item6n,
	.col_t_7__1414035__ .item7n {clear:none}

	.col_pc_1__1414035__ .item {width:100%}
	.col_pc_2__1414035__ .item {width:50%}
	.col_pc_3__1414035__ .item {width:33.3333%}
	.col_pc_4__1414035__ .item {width:25%}
	.col_pc_5__1414035__ .item {width:20%}
	.col_pc_6__1414035__ .item {width:16.6666%}
.col_pc_7__1414035__ .item {width:13.6666%}
	.col_pc_1__1414035__ .item,
	.col_pc_2__1414035__ .item2n,
	.col_pc_3__1414035__ .item3n,
	.col_pc_4__1414035__ .item4n,
	.col_pc_5__1414035__ .item5n,
	.col_pc_6__1414035__ .item6n,
.col_pc_7__1414035__ .item7n{clear:both}
}

/*     1418055 : 블록 설정      */
.block_option__1418055__ {display:table;width:100%}
.block_option__1418055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1418055__ {padding:10px 20px;}
}


@media (min-width:1024px){
	.row__1418055__ {padding:50px 200px;}
}

/*     1446025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1446025__ .inline_block__1446025__ {display:inline-block;vertical-align:top}
.text_wrap__1446025__ .inline_block__1446025__ .inner__1446025__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1446025__ .inline_block__1446025__ .inner__1446025__ .icon__1446025__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__1446025__ .inline_block__1446025__ .inner__1446025__ .icon__1446025__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__1446025__ .inline_block__1446025__ .inner__1446025__ .text__1446025__ {display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__1446025__.s_size_75 .inline_block__1446025__ .inner__1446025__ .icon__1446025__ {padding-right:.5em;font-size:.75em}
.text_wrap__1446025__.s_size_100 .inline_block__1446025__ .inner__1446025__ .icon__1446025__ {padding-right:.5em;font-size:1em}
.text_wrap__1446025__.s_size_150 .inline_block__1446025__ .inner__1446025__ .icon__1446025__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1446025__.s_size_200 .inline_block__1446025__ .inner__1446025__ .icon__1446025__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1446025__.s_size_250 .inline_block__1446025__ .inner__1446025__ .icon__1446025__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1446025__ .inline_block__1446025__ .inner__1446025__ {font-size:30px}
}

/*     1572565 : BLANK 컨텐츠      */
.blank__1572565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1572565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1572565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1572565__ {height:10px}
}

/*     1446055 : 타이틀 텍스트      */
.title__1446055__ {font-size:0}
.title__1446055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1446055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1446055__.style_top p {padding-top:10px}
.title__1446055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1446055__.style_right p {padding-right:14px}
.title__1446055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1446055__.style_bottom p {padding-bottom:12px}
.title__1446055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1446055__.style_left p {padding-left:14px}
.title__1446055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1446055__.style_circle1 p {padding-left:18px}
.title__1446055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1446055__.style_circle2 p {padding-left:18px}
.title__1446055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1446055__ p {font-size:24px}
	.title__1446055__.style_top p:before {width:24px}
	.title__1446055__.style_right p:before {height:24px}
	.title__1446055__.style_bottom p:before {width:24px}
	.title__1446055__.style_left p:before {height:24px}
}

/*     1572555 : BLANK 컨텐츠      */
.blank__1572555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1572555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1572555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1572555__ {height:40px}
}

/*     1446035 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1446035__ .inline_block__1446035__ {display:inline-block;vertical-align:top}
.text_wrap__1446035__ .inline_block__1446035__ .inner__1446035__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1446035__ .inline_block__1446035__ .inner__1446035__ .icon__1446035__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__1446035__ .inline_block__1446035__ .inner__1446035__ .icon__1446035__:before {content:'\e614';font-family:"icomoon_text_list"}
.text_wrap__1446035__ .inline_block__1446035__ .inner__1446035__ .text__1446035__ {display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__1446035__.s_size_75 .inline_block__1446035__ .inner__1446035__ .icon__1446035__ {padding-right:.5em;font-size:.75em}
.text_wrap__1446035__.s_size_100 .inline_block__1446035__ .inner__1446035__ .icon__1446035__ {padding-right:.5em;font-size:1em}
.text_wrap__1446035__.s_size_150 .inline_block__1446035__ .inner__1446035__ .icon__1446035__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1446035__.s_size_200 .inline_block__1446035__ .inner__1446035__ .icon__1446035__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1446035__.s_size_250 .inline_block__1446035__ .inner__1446035__ .icon__1446035__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1446035__ .inline_block__1446035__ .inner__1446035__ {font-size:30px}
}

/*     1572575 : BLANK 컨텐츠      */
.blank__1572575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1572575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1572575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1572575__ {height:10px}
}

/*     1446065 : 타이틀 텍스트      */
.title__1446065__ {font-size:0}
.title__1446065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1446065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1446065__.style_top p {padding-top:10px}
.title__1446065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1446065__.style_right p {padding-right:14px}
.title__1446065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1446065__.style_bottom p {padding-bottom:12px}
.title__1446065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1446065__.style_left p {padding-left:14px}
.title__1446065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1446065__.style_circle1 p {padding-left:18px}
.title__1446065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1446065__.style_circle2 p {padding-left:18px}
.title__1446065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1446065__ p {font-size:24px}
	.title__1446065__.style_top p:before {width:24px}
	.title__1446065__.style_right p:before {height:24px}
	.title__1446065__.style_bottom p:before {width:24px}
	.title__1446065__.style_left p:before {height:24px}
}

/*     1572585 : BLANK 컨텐츠      */
.blank__1572585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1572585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1572585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1572585__ {height:40px}
}

/*     1446045 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1446045__ .inline_block__1446045__ {display:inline-block;vertical-align:top}
.text_wrap__1446045__ .inline_block__1446045__ .inner__1446045__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1446045__ .inline_block__1446045__ .inner__1446045__ .icon__1446045__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__1446045__ .inline_block__1446045__ .inner__1446045__ .icon__1446045__:before {content:'\e619';font-family:"icomoon_text_list"}
.text_wrap__1446045__ .inline_block__1446045__ .inner__1446045__ .text__1446045__ {display:table-cell;font-weight:bold;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__1446045__.s_size_75 .inline_block__1446045__ .inner__1446045__ .icon__1446045__ {padding-right:.5em;font-size:.75em}
.text_wrap__1446045__.s_size_100 .inline_block__1446045__ .inner__1446045__ .icon__1446045__ {padding-right:.5em;font-size:1em}
.text_wrap__1446045__.s_size_150 .inline_block__1446045__ .inner__1446045__ .icon__1446045__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1446045__.s_size_200 .inline_block__1446045__ .inner__1446045__ .icon__1446045__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1446045__.s_size_250 .inline_block__1446045__ .inner__1446045__ .icon__1446045__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1446045__ .inline_block__1446045__ .inner__1446045__ {font-size:30px}
}

/*     1446075 : 타이틀 텍스트      */
.title__1446075__ {font-size:0}
.title__1446075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1446075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1446075__.style_top p {padding-top:10px}
.title__1446075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1446075__.style_right p {padding-right:14px}
.title__1446075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1446075__.style_bottom p {padding-bottom:12px}
.title__1446075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1446075__.style_left p {padding-left:14px}
.title__1446075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1446075__.style_circle1 p {padding-left:18px}
.title__1446075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1446075__.style_circle2 p {padding-left:18px}
.title__1446075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1446075__ p {font-size:24px}
	.title__1446075__.style_top p:before {width:24px}
	.title__1446075__.style_right p:before {height:24px}
	.title__1446075__.style_bottom p:before {width:24px}
	.title__1446075__.style_left p:before {height:24px}
}

/*     1418115 : 블록 설정      */
.block_option__1418115__ {display:table;width:100%}
.block_option__1418115__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1418115__ {padding:20px;background-size:cover;background-image: url(/img_up/shop_pds/with300/design/4.png) !important;background-attachment: fixed;}
}


@media (min-width:1024px){
	.row__1418115__ {background-size:cover;background-attachment: fixed;padding:100px 300px;}
}

/*     1418235 : BLANK 컨텐츠      */
.blank__1418235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1418235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418235__ {height:0px}
}

/*     1418135 : 장문 텍스트      */
.textarea__1418135__ p {        text-shadow: 4px 4px 4px #000000;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__1418135__ p b {font-size:22px;    line-height: 55px !important;}

@media all and (min-width:1024px){
	.textarea__1418135__ p {font-size:27px}
.textarea__1418135__ p b{font-size: 35px;
    line-height: 85px !important;}
}

/*     1418245 : BLANK 컨텐츠      */
.blank__1418245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1418245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418245__ {height:0px}
}

/*     1418125 : 셀 설정      */
.cell_option__1418125__ {display:table;width:100%}
.cell_option__1418125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1418125__ {}
}

@media (min-width:1024px){
	.col__1418125__ {padding:0 0 0 100px;;}
}

/*     1418155 : 타이틀 텍스트      */
.title__1418155__ {font-size:0}
.title__1418155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d6bd75;letter-spacing:-.03em;line-height:1.4em;
}
.title__1418155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1418155__.style_top p {padding-top:10px}
.title__1418155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1418155__.style_right p {padding-right:14px}
.title__1418155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1418155__.style_bottom p {padding-bottom:12px}
.title__1418155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1418155__.style_left p {padding-left:14px}
.title__1418155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1418155__.style_circle1 p {padding-left:18px}
.title__1418155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1418155__.style_circle2 p {padding-left:18px}
.title__1418155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1418155__ p {font-size:35px}
	.title__1418155__.style_top p:before {width:35px}
	.title__1418155__.style_right p:before {height:35px}
	.title__1418155__.style_bottom p:before {width:35px}
	.title__1418155__.style_left p:before {height:35px}
}

/*     1418225 : 실선      */
.solid_line__1418225__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1418225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1418225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1418225__ {height:20px}
}

/*     1418205 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__1418205__ ul {margin:0;padding:0;list-style:none}
.myreg_list__1418205__ li {border-bottom:1px solid #bbb;font-size:13px}
.myreg_list__1418205__ li:last-child {border-bottom:none}
.myreg_list__1418205__ dl {margin:0;height:45px;line-height:45px}
.myreg_list__1418205__ dl:after {content:'';display:block;clear:both}
.myreg_list__1418205__ dt {float:left;padding:0 10px;color:#fff;    font-size: 15px;}
.myreg_list__1418205__ dd {float:right;margin:0;padding:0 10px;font-family:Arial;font-size:12px;color:#fff}
.myreg_list__1418205__ .empty {padding:10px 8px;color:#666;text-align:center}

/*     1418265 : 블록 설정      */
.block_option__1418265__ {display:table;width:100%}
.block_option__1418265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1418265__ {padding:10px;}
}


@media (min-width:1024px){
	.row__1418265__ {padding:50px 400px;}
}

/*     1418275 : 이미지 (비율형)      */
.img_ratio__1418275__ {max-width:100%;vertical-align:top}
.img_ratio__1418275__ * {box-sizing:border-box}
.img_ratio__1418275__ a {display:block;vertical-align:top}
.img_ratio__1418275__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1418275__ img {width:auto}
}

/*     1418295 : BLANK 컨텐츠      */
.blank__1418295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1418295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418295__ {height:0px}
}

/*     1418285 : 타이틀 텍스트      */
.title__1418285__ {font-size:0}
.title__1418285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1418285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1418285__.style_top p {padding-top:10px}
.title__1418285__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1418285__.style_right p {padding-right:14px}
.title__1418285__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1418285__.style_bottom p {padding-bottom:12px}
.title__1418285__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1418285__.style_left p {padding-left:14px}
.title__1418285__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1418285__.style_circle1 p {padding-left:18px}
.title__1418285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1418285__.style_circle2 p {padding-left:18px}
.title__1418285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1418285__ p {font-size:24px}
	.title__1418285__.style_top p:before {width:24px}
	.title__1418285__.style_right p:before {height:24px}
	.title__1418285__.style_bottom p:before {width:24px}
	.title__1418285__.style_left p:before {height:24px}
}

/*     1418325 : 타이틀 텍스트      */
.title__1418325__ {font-size:0}
.title__1418325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1418325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1418325__.style_top p {padding-top:10px}
.title__1418325__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1418325__.style_right p {padding-right:14px}
.title__1418325__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1418325__.style_bottom p {padding-bottom:12px}
.title__1418325__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1418325__.style_left p {padding-left:14px}
.title__1418325__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1418325__.style_circle1 p {padding-left:18px}
.title__1418325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1418325__.style_circle2 p {padding-left:18px}
.title__1418325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1418325__ p {font-size:24px}
	.title__1418325__.style_top p:before {width:24px}
	.title__1418325__.style_right p:before {height:24px}
	.title__1418325__.style_bottom p:before {width:24px}
	.title__1418325__.style_left p:before {height:24px}
}

/*     1418335 : BLANK 컨텐츠      */
.blank__1418335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1418335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418335__ {height:20px}
}

/*     1418305 : 타이틀 텍스트      */
.title__1418305__ {font-size:0}
.title__1418305__ p a {color:#964a3c}
.title__1418305__ p {padding: 10px;
        background: #fff;
        filter: drop-shadow(4px 8px 3px #7f7f7f);
	display:inline-block;position:relative;margin:0;
	font-size:20px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__1418305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1418305__.style_top p {padding-top:10px}
.title__1418305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1418305__.style_right p {padding-right:14px}
.title__1418305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1418305__.style_bottom p {padding-bottom:12px}
.title__1418305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1418305__.style_left p {padding-left:14px}
.title__1418305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1418305__.style_circle1 p {padding-left:18px}
.title__1418305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1418305__.style_circle2 p {padding-left:18px}
.title__1418305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1418305__ p {font-size:24px;        padding: 20px;
        background: #fff;
        filter: drop-shadow(4px 8px 3px #7f7f7f);}
	.title__1418305__ p a {color:#964a3c}
	.title__1418305__.style_top p:before {width:24px}
	.title__1418305__.style_right p:before {height:24px}
	.title__1418305__.style_bottom p:before {width:24px}
	.title__1418305__.style_left p:before {height:24px}
}

/*     1418315 : BLANK 컨텐츠      */
.blank__1418315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1418315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1418315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1418315__ {height:20px}
}

/*     1418255 : 이미지 (모바일/PC 출력 구분)      */
.img__1418255__ {max-width:100%}
.img__1418255__ * {box-sizing:border-box}
.img__1418255__ a {display:block;vertical-align:top}
.img__1418255__ img {vertical-align:top}
.img__1418255__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1418255__ .img_m {display:none;}
	.img__1418255__ .img_pc {display:block;}
	.img__1418255__ .img_pc img {width:px;}
}

/*     1414195 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__1414195__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__1414195__ a {display:block}
.pm-banner_slide_css3__1414195__ a img {vertical-align:bottom}
.pm-banner_slide_css3__1414195__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     1414055 : 블록 설정      */
.block_option__1414055__ {display:table;width:100%}
.block_option__1414055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1414055__ {}
}


@media (min-width:1024px){
	.row__1414055__ {max-width:70%;}
}

